How to install libwpg-0.3-3 on Debian Unstable (Sid)